/*******************************************************
* main styles nederland kiest - balk
* rob homan
* 19 feb 2010
*******************************************************/
html {
	margin-top: 28px;
	}

/* balk
*******************************************************/
#nlk-balk {
	background: url('../images/bg-sprite.png') 0 0 repeat-x;
	color: #333333;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	line-height: 1.5em;
	width: 100%;
	height: 28px;
	text-align: center;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1000;
	}
#nlk-balk a {
	color: #000000;
	outline: none;
	text-decoration: none;
	}
#nlk-balk a:hover {
	text-decoration: none;
	}
#nlk-balk p {
	margin: 0 0 10px 0;
	}
#nlk-balk ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
#nlk-balk #nlk-balk-items {
	width: 1020px;
	text-align: left;
	margin: 0 auto 0;
	}
#nlk-balk #nlk-balk-items ul li {
	border-right: 1px solid #5c5c5c;
	float: left;
	}
#nlk-balk #nlk-balk-items ul li.home {
	border-left: 1px solid #5c5c5c;
	}
#nlk-balk #nlk-balk-items ul li a {
	background: url('../images/bg-sprite.png') 0 -28px repeat-x;
	border-right: 1px solid #262626;
	color: #ffffff;
	display: block;
	font-size: 11px;
	font-weight: bold;
	text-shadow: #000000 0 1px 0;
	padding: 5px 10px;
	}
#nlk-balk #nlk-balk-items ul li.home a,
#nlk-balk #nlk-balk-items ul li.home a:hover {
	background-position: 0 -84px;
	border-left: 1px solid #262626;
	}
#nlk-balk #nlk-balk-items ul li a:hover {
	background-position: 0 -56px;
	}
#nlk-balk #nlk-balk-items ul li.home a span {
	background: url('../images/logo.png') 0 0 no-repeat;
	display: block;
	padding: 0 0 0 22px;
	}
#nlk-balk #nlk-balk-items ul li.search {
	border-left: 1px solid #262626;
	float: right;
	}
#nlk-balk #nlk-balk-items ul li.search a {
	border-left: 1px solid #5c5c5c;
	}
#nlk-balk #nlk-balk-items ul li.search a span {
	background: url('../images/search.gif') 0 2px no-repeat;
	display: block;
	padding: 0 0 0 16px;
	}
#nlk-balk #nlk-balk-items ul li.search:hover a span {
	background-image: url('../images/search-hover.gif');
	}
#nlk-balk #nlk-balk-items ul li .wrap {
	border: 1px solid #999999;
	border-top: none;
	margin: 0 0 0 -6px;
	padding: 0 5px 5px 5px;
	position: absolute;
	z-index: 10;
	}
#nlk-balk #nlk-balk-items ul li .wrap.left {
	left: -999999px;
	}
#nlk-balk #nlk-balk-items ul li:hover .wrap.left {
	left: auto;
	}
#nlk-balk #nlk-balk-items ul li .wrap.right {
	right: 999999px;
	}
#nlk-balk #nlk-balk-items ul li:hover .wrap.right {
	right: 0px;
	}
#nlk-balk #nlk-balk-items ul li .wrap .inside {
	background: #ffffff url('../images/bg-content.gif') 0 0 repeat-x;
	font-size: .95em;
	line-height: 16px;
	width: 329px;
	height: 134px;
	padding: 10px;
	}
#nlk-balk #nlk-balk-items ul li .wrap.right .inside,
#nlk-balk #nlk-balk-items ul li .wrap.right .inside:hover {
	background: #ffffff url('../images/bg-content-grad.gif') 0 0 repeat-x;
	width: 326px;
	height: auto;
	}
#nlk-balk #nlk-balk-items ul li .wrap .inside:hover {
	background-image: url('../images/bg-content-hover.gif');
	}
#nlk-balk #nlk-balk-items ul li .wrap a {
	background: none;
	border: none;
	color: #4d4d4d;
	font-size: .95em;
	line-height: 16px;
	font-weight: normal;
	text-shadow: none;
	padding: 0;
	}
#nlk-balk #nlk-balk-items ul li .wrap .inside strong {
	color: #000000;
	}
#nlk-balk #nlk-balk-items ul li:hover .wrap .img {
	border: 1px solid #999999;
	display: table-cell;
	float: left;
	margin: 0 10px 0 0;
	}
#nlk-balk #nlk-balk-items ul li:hover .wrap .content {
	display: table-cell;
	}
#nlk-balk #nlk-balk-items ul li .wrap .clear {
	clear: both;
	}

/* balk content
*******************************************************/
#nlk-balk-wrapper {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	display: none;
	line-height: 1.5em;
	width: 100%;
	text-align: center;
	position: absolute;
	top: 28px;
	left: 0px;
	z-index: 1000;
	}
#nlk-balk-wrapper #nlk-balk-content {
	background: #ffffff;
	width: 1000px;
	text-align: left;
	margin: 0 auto 0;
	padding: 10px;
	}

/* balk search
*******************************************************/
#nlk-balk-search input {
	background: url('../images/bg-search.gif') 0 0 no-repeat;
	border: none;
	width: 296px;
	height: 16px;
	padding: 5px 5px 5px 25px;
	}

/* balk overlay
*******************************************************/
#nlk-balk-overlay {
	background: #000000;
	display: none;
	width: 100%;
	height: 100%;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 999;
	}
#nlk-balk-overlay.shown {
	display: block;
	}
#nlk-balk-overlay.hidden {
	display: none;
	}